
[PLUGIN]
magic=534E5854
coverColor=ffffff
coverFolder=retroarch
fileTypes=.smc|.fig|.sfc|.gd3|.gd7|.dx2|.bsx|.swc|.zip
romDir=snes9xgx/roms
dolFile=retroarch-wii/snes9x_next.dol
bannerSound=snes.ogg
displayname=Snes9X-Next
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
